/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Aug-08-2011 09:29:13pm
Filepath: scripts\Items\artifacts\Artifacts of Assimilation\greater\RobeOfIntelligence.cs
Lines of code: 29

Description: 

***********************************************************/


using System;
using Server.Items;

namespace Server.Items
{
	public class RobeOfIntelligence : Robe
	{

		[Constructable]
		public RobeOfIntelligence() : base( 0x2683 )
		{
			Name = "Robe Of Intelligence";
			Hue = 1364;

			Attributes.RegenMana = 1;
			Attributes.BonusInt = 5;
		}


		public RobeOfIntelligence( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 ); 
		}

		public override void Deserialize(GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
		
		
	}
}